import { AudioOutlined } from '@ant-design/icons';
import { Input, Space } from 'antd';
import React from 'react';

const { Search } = Input;

//function that happens when search button is pressed
const onSearch = (value: string) => console.log(value);

//for searching movies
export const SearchPage = () => {
  return (
    <>
    <Space direction="vertical" style={{ display: 'flex', padding: 24, textAlign: 'center' }}>
      <Search
        placeholder="input search text"
        allowClear
        enterButton="Search"
        size="large"
        onSearch={onSearch}
        width="400 px" />
    </Space>
    <Space>
      Results here
    </Space>
    </>
  );
};
